# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "Validation error: Adapter transport type is not supported"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "Plugin error: Failed to restore adapter"
